apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-01-09T09:59:06Z
    description: A Helm chart for Akri
    digest: c45bab3060ff3422d55cf7c8f2200378fc4ff8ce15a6159c14182ee6fc462ed3
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/akri-304.0.0+up0.12.20.tgz
    version: 304.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.1
    created: 2026-01-09T09:59:00Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: f4e6e39af898a0c4d1386b8989079be0513a0b4d8a0b25152783661673757a3d
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/akri-dashboard-extension-304.0.3+up1.3.1.tgz
    version: 304.0.3+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-01-09T09:59:06Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 8236edb4e6f8599e055a235f2d5a9b9400191eee0b5dcccc8bd6c2edc71b4a4b
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/cdi-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-01-09T09:58:59Z
    description: A Helm chart for Kubernetes
    digest: 4992f0388f2177fad4ee2a03a906c5b4a0d8a69535737ee3a0e5d17f5d1eac38
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/endpoint-copier-operator-304.0.1+up0.3.0.tgz
    version: 304.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2026-01-09T09:59:02Z
    description: A Helm chart for KubeVirt
    digest: 4bc381b4ee856a32c17549e05a80fac5e03fcf050d92372cd042f1f1df1cfe2d
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/kubevirt-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.2
    created: 2026-01-09T09:59:01Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 8fc34a26d7481a8f108bca28357169083a9616e4aef57d8590b4a5cf12993978
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/kubevirt-dashboard-extension-304.0.3+up1.3.2.tgz
    version: 304.0.3+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.9
    created: 2026-01-09T09:59:02Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.6
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 9b80ec090a80225f8b39485bbab820a9673079d52a109173966f62d36c258a11
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/metal3-304.0.19+up0.12.9.tgz
    version: 304.0.19+up0.12.9
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2026-01-09T09:59:01Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: ed4f7f463cae6216761c534f065aae354473715c89e16b6115c7a99497dc19ba
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/metallb-304.0.0+up0.14.9.tgz
    version: 304.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.31.4-0 < 1.34.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.3-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.3
    created: 2026-01-09T09:58:59Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 397103e7aaaa0a54e4951fecc03f45dd934239457493837489cc67c6cb96f36b
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/rancher-turtles-304.0.8+up0.24.3.tgz
    version: 304.0.8+up0.24.3
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.3
    created: 2026-01-09T09:59:01Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: f2601ee52a42c402a89db89267480f76f4c4b6bbfd5b05745fbad2df944593c0
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/rancher-turtles-airgap-resources-304.0.8+up0.24.3.tgz
    version: 304.0.8+up0.24.3
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-01-09T09:59:08Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 9f7665151f4447c446eb7d300ef39c133376ec6e03905b371b866ee9a2830c01
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/sriov-crd-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2026-01-09T09:59:01Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: eb99490e9d466964736fb763e0271aa4c061f3471ce354b41d1b64ab28f14318
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/sriov-network-operator-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2026-01-09T09:59:01Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: cd154c7b8754d292d6cdc003efe1961cece24ca257f49600846e3533d84279a1
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/upgrade-controller-304.0.1+up0.1.1.tgz
    version: 304.0.1+up0.1.1
generated: 2026-01-09T10:01:35Z
